=== debian/control ===
Source: indi-ffmv
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, cmake
	, libusb-1.0-0-dev
	, libcfitsio-dev
	, libindi-dev
	, zlib1g-dev
	, libnova-dev
	, libdc1394-dev
Standards-Version: 4.6.0
Homepage: https://github.com/indilib/indi-3rdparty
Rules-Requires-Root: no
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/debian-astro-team/indi-ffmv
Vcs-Git: https://salsa.debian.org/debian-astro-team/indi-ffmv.git

Package: indi-ffmv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: INDI driver for Point Grey Firefly MV cameras
 This package contains an INDI driver for Point Grey Firefly MV cameras.
 .
 This driver is compatible with any INDI client such as KStars or Xephem.
