## indi-ffmv 0.3+20220611124023

=== debian/changelog ===
indi-ffmv (0.3+20220611124023-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.6

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 11 Jun 2022 12:40:33 +0000
