## indi-ffmv 0.3+20221223120905

=== debian/changelog ===
indi-ffmv (0.3+20221223120905-3) unstable; urgency=medium

  * add cmake4.patch (Closes: #1113018)
  * add debian/gbp.conf
  * add debian/salsa-ci.yml

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 27 Sep 2025 00:23:56 +0200

indi-ffmv (0.3+20221223120905-2) unstable; urgency=medium

  * Use udev.pc to place udev files. (Closes: #1058852)
    Thanks to Chris Hofstaedtler for the patch
    - debian/control: update dependencies for /usr-merge
    - debian/rules: Use udev.pc to place udev files.
  * debian/control: bump standard to 4.6.2 (no changes)
  * debian/copyright: update years
  * add upstream/metadata

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 18 Dec 2023 10:10:36 +0100

indi-ffmv (0.3+20221223120905-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.9
  * new upstream version 0.3

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 23 Dec 2022 12:10:19 +0000
